@media only screen and (max-width: 1139px) {
    .modal p {
        text-align: center;
    }
    .modal-body .content-left {
        width: 80%;
        display: block;
        float: none;
        margin: 0 auto;
        border-right: none;
        border-bottom: 1px solid #ccc;
    }
    .modal-body .content-right {
        width: 80%;
        display: block;
        margin: 40px auto;
        float: none;
        border-right: none;
    }
}

@media only screen and (max-width: 1024px) {
    .casas-lista img {
        height: 2em
    }
    .modal-header h3 {
        font-size: 18px
    }
}

@media only screen and (max-width: 960px) {
    .casas-lista li {
        margin: 1em 2%;
        display: none;
    }
    .casas-lista img {
        height: 1.2em;
    }
    .swiper-pagination {
        display: none;
    }
}

@media only screen and (max-width: 768px) {

    .politica-privacidade{
        margin-top: 0.5em;
    }
    
    .politica-privacidade a {
        position: relative;
        right: 0;
    }

    .bg-contato {
        padding: 1em;
    }
   
    .modal_contents {
        top: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        margin: 0;
    }
    .modal-header h3 {
        font-size: 22px;
    }
    .modal-header .mobile-close {
        display: block;
        position: absolute;
        right: 10px;
        top: 10px;
        cursor: pointer;
    }
    .modal_close {
        display: block;
    }
    .modal-transition {
        -webkit-transform: translateX(-0) translateY(150%);
        -moz-transform: translateX(-0) translateY(150%);
        -ms-transform: translateX(-0) translateY(150%);
        transform: translateX(-0) translateY(150%);
    }
}

@media only screen and (max-width: 720px) {
    .noticias li {
        width: 47.5% !important;
        margin-right: 5%;
        margin-bottom: 3%;
        font-size: 0.95em;
    }
    .noticias li:nth-child(2n) {
        margin-right: 2.6%;
    }
    .casas-lista li {
        margin: 1em 1%;
    }
    .bg-barra {
        padding: 0.4em 0.5em;
    }
    .barra ul {
        width: 57%;
    }
    .user-portal {
        margin-right: 0
    }
    .casas-lista img {
        height: 1em;
    }
    .telefone, .btn-pesquisa {
        display: none!important;
    }

}

@media only screen and (max-width: 640px) {
    .field-form {
        width: 100%
    }
    .modal-header h3 {
        font-size: 18px;
    }
    .tv-logo-ico {
        width: 340px !important;
        margin-top: 50px;
    }
    .modal_contents {
        height: 100%;
    }
}

@media only screen and (max-width: 420px) {

    /* Notícias */
    .noticias li {
        width: 100% !important;
        margin-right: 0;
    }
    iframe {
        width: 100%;
        height: auto;
    }
    .conteudo-texto p img {
        max-width: 100%;
        height: auto!important;
        margin: 12px 0!important;
    }
    .curta:before, .curta:after {
        border: none;
    }
    .curta {
        text-indent: 0
    }
    .casas-lista img {
        height: 0.8em;
    }
    
    .modal-header h3 {
        font-size: 15px;
    }
    .tv-ico {
        width: 216px;
        height: 60px;
    }
    .barra form {
        width: 100%!important;
        height: auto!important;
        padding-top: 0
    }
    .barra form input[type="text"] {
        background: #ffffff

    }
    .barra ul {
        width: auto
    }
    .barra form {
        float: none;
    }
    form#form-pesquisa input {
        width: 92.7%
    }

    .facebook-video-responsive {
        overflow:hidden;
        padding-bottom:56.25%;
        position:relative;
        height:0;
    }

    .facebook-video-responsive iframe {
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }

}